.text-primary{
  color:var(--color-primary);
}

.text-secondary{
  color:var(--color-secondary);
}

.bg-primary{
  background:var(--color-primary);
}

.bg-accent{
  background:var(--color-accent);
}

.mt-section{
  margin-top:5rem;
}

.mb-section{
  margin-bottom:5rem;
}

.ecosave-logo-index {
    display: block;

    max-width: 100px;
    width: 100%;
    height: auto;

    margin: 0 auto 0;
}
.ecosave-logo-index2 {
    display: block;

    max-width: 300px;
    width: 100%;
    height: auto;

    margin: 0 auto 0;
}
